1

Packing a rpm of ffms2

view story
linux-howto

http://forums.fedoraforum.org – Hi, I try create a rpm of ffms2 (http://code.google.com/p/ffmpegsource/) but when I run the following command: $ rpmbuild -ba ffms.spec apparently occurs an error in ./configure. Below is the output of terminal: configure: error: Package requirements (libavformat >= 52.64.2 libavcodec >= 52.72.0 libswscale >= 0.7.0 libavutil >= 50.15.1 ) were not met: No package 'libavformat' found No package 'libavcodec' found No package 'libswscale' found No package 'libavutil' found Consider adjusting the PKG_CONFIG_PATH environment variable if you installed software in (HowTos)